FiskilFiskilFiskil DocsFiskil Docs
Log InSign Up
GuidesAPI ReferenceChangelog

Mobile menu

HomeFiskilFiskil
Log InSign Up
Introduction

Getting Started

AuthenticationErrorsPagination

CORE RESOURCES

Linking Accounts

BANKING API

ENERGY API

IDENTITY

List end users

List end users belonging to a client.

AI Actions
GET
/end-users

List end users belonging to a client.

Authorization

Token_header_Authorization
AuthorizationBearer <token>

In: header

Query Parameters

emailstring

Email address to filter end users by.

page[before]string

When page[before] is specified, backwards pagination is achieved.

page[after]string

When page[after] is specified, forwards pagination is achieved.

page[size]integer

When page[size] is specified, no more than page[size] resources will be included in the response. It is capped at 1000.

Response Body

application/json

application/json

application/json

curl -X GET "https://api.fiskil.com/end-users"
{
  "end_users": [
    {
      "email": "string",
      "id": "string",
      "name": "string",
      "phone": "string"
    }
  ],
  "links": {
    "next": "string",
    "prev": "string"
  }
}
{
  "id": "string",
  "message": "string",
  "name": "string"
}
{
  "id": "string",
  "message": "string",
  "name": "string"
}

Was this page helpful?

Revoke consentCreate end user

Assistant